Smart Proxy - Bug #575

SSL verificatioin is not being enforced
01/06/2011 07:40 AM - Paul Kelly

Status: Rejected
Priority: Normal
Assignee: Paul Kelly
Category:

Target version:

Difficulty: Fixed in Releases:

Triaged: Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description
The following is set

:SSLVerifyClient => OpenSSL::SSL::VERIFY_NONE

This is wrong

History

#1 - 01/10/2011 09:45 AM - Paul Kelly

- Status changed from New to Pending

Completed but waiting on integration of earlier patches

#2 - 01/26/2011 08:38 AM - Ohad Levy

- Status changed from Pending to Rejected

already integrated withing the ssl feature

05/16/2024

1/1



http://www.tcpdf.org

